	a:link {
              font-size : 10px;
              color : #000000;
              font-family : verdana;
              font-weight : bold;
              text-decoration : none;
      }
    
	a:visited {
              font-size : 10px;
              color : #000000;
              font-family : verdana;
              font-weight : bold;
              text-decoration : none;
      }
    
	a:active {
              font-size : 10px;
              color : #000000;
              font-family : verdana;
              font-weight : bold;
              text-decoration : underline;
      }
    
	a:hover {
              font-size : 10px;
              color : #339933;
              font-family : verdana;
              font-weight : bold;
              text-decoration : underline;
      }
